Collax News

Security-Update 5.8.10 for Collax C-Server available

With version 5.8.10 of Collax Business Server, Collax Security Gateway and Collax Groupware Suite the recently published vulnerabilities of MySQL (CVE-2014-0112, CVE-2015- 0501, i.a.) are closed.

With version 5.8.10 of Collax Business Server, Collax Security Gateway and Collax Groupware Suite the recently published vulnerabilities of MySQL (CVE-2014-0112, CVE-2015- 0501, i.a.) are closed.

Additionally, with this update the following features are published:

  • Filtering of packed executables
  • Certificates are arranged in a tree view.
  • New version Zarafa 7.1.12

Please, find further information in the release notes.

New versions:
Collax Business Server 5.8.10
Collax Groupware Suite 5.8.10
Collax Security Gateway 5.8.10

 

 

 

REQUEST NEWSLETTER: I accept the T&Cs and the Privacy Policy